--- logger.h.bak	2007-06-13 18:45:18 +0300
+++ logger.h	2007-06-13 18:46:48 +0300
@@ -140,6 +140,17 @@
 	}                                    \
 } while (0)
 
+/*!
+ * \brief Log a VERBOSE message
+ * \param level The minimum value of option_verbose for this message
+ *        to get logged
+ */
+#define AST_VERBOSE(level, ...) do {       \
+	if (option_verbose >= (level)) {       \
+		ast_verbose(__VA_ARGS__); \
+	}                                    \
+} while (0)
+
 #if defined(__cplusplus) || defined(c_plusplus)
 }
 #endif
